./wip/frida-gum, Low-level code instrumentation library used by frida-core

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0, Package name: frida-gum-0, Maintainer: pkgsrc-users

Low-level code instrumentation library used by frida-core.


Required to run:
[textproc/json-glib] [archivers/xz] [lang/python36] [wip/frida-glib2] [wip/frida-libffi] [wip/frida-capstone]

Required to build:
[pkgtools/cwrappers] [devel/py-meson]

Master sites:


Version history: (Expand)